Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 159225 - man page updates for new audit system
Summary: man page updates for new audit system
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: man-pages
Version: 4.0
Hardware: All
OS: Linux
high
medium
Target Milestone: ---
: ---
Assignee: Ivana Varekova
QA Contact: Ben Levenson
URL:
Whiteboard:
Depends On:
Blocks: 156322
TreeView+ depends on / blocked
 
Reported: 2005-05-31 18:14 UTC by Steve Grubb
Modified: 2007-11-30 22:07 UTC (History)
4 users (show)

Fixed In Version: RHBA-2005-356
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-10-05 13:40:38 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2005:356 qe-ready SHIPPED_LIVE man-pages bug fix update 2005-10-05 04:00:00 UTC

Description Steve Grubb 2005-05-31 18:14:38 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.8) Gecko/20050513 Fedora/1.0.4-1.3.1 Firefox/1.0.4

Description of problem:
The man-pages package needs some updates for the eal4 certification. There are missing pages for several system calls.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. New functionality

Additional info:

Comment 9 Ivana Varekova 2005-07-28 12:29:48 UTC
I added man pages:
clock_getres.2, clock_gettime.2, clock_nanosleep.2, clock_settime.2,
delete_module.2, fadvise.2, getcwd.2, get_mempolicy.2, init_module.2,
restart_syscall.2, rtas.2, rt_sigaction.2, rt_sigpending.2, rt_sigprocmask.2,
rt_sigqueueinfo.2, rt_sigreturn.2, rt_sigsuspend.2, rt_sigtimedwait.2,
set_tid_address.2, statfs64.2, swapcontext.2, tgkill.2, timer_create.2,
timer_delete.2, timer_getoverrun.2, timer_gettime.2, timer_settime.2

(Three man pages from previous list are in other rhel4 packages (mbind.2, 
set_mempolicy.2 are in numactl, quotactl.2 is in quotactl). On the previous list
there miss two man pages (set_tid_address.2 and tgkill.2).

New version contained this man pages is man-pages-1.67-6.EL4. 
This bug was added to errata RHBA-2005:356.

Comment 11 Red Hat Bugzilla 2005-10-05 13:40:38 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2005-356.html



Note You need to log in before you can comment on or make changes to this bug.